@charset "UTF-8";
.gHeaderWrap {}
.gHeader {
	position: fixed;
	z-index: 1001;
	top: 0;
	left: 0;
	width: 100%;
}
.p-home[data-view] .gHeader {
	opacity: 0;
	transition-duration: 1s;
	transition-property: opacity;
	transition-delay: 2s;
}
.p-home[data-view="after"] .gHeader {
	opacity: 1;
}
.isFixed .gHeader {}
.gHeader::after {
	content: "";
	background-image: linear-gradient(to bottom, rgba(5, 2, 18, 0.72) 50%, rgba(5, 2, 18, 0));
	display: block;
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	opacity: 0;
	transition-duration: .3s;
	transition-property: opacity;
}
.isFixed:not(.isShow) .gHeader::after {
	opacity: 1;
}
.gHeader_inner {
	padding-right: 0;
	max-width: none;
}
.gHeader_cols {
	display: flex;
	justify-content: space-between;
}
.gHeader_col {}
.gHeader_col-no1 {
	width: 280px;
	margin-right: auto;
}
.gHeader_title {}
.gHeader_title > a {
	display: flex;
	text-decoration: none;
	color: #fff;
	height: 100px;
	align-items: center;
	position: relative;
	z-index: 1;
	transition-duration: .3s;
	transition-property: color;
	left: 0;
}
.gHeader_title > a::before {
	content: "";
}
.gHeader_title > a::after {
	content: "";
}
.gHeader_title_img {
	width: 280px;
	height: 65px;
	fill: currentColor;
	position: relative;
	z-index: 1;
	top: 5px;
}
.gHeader_title_img > title {}
.gHeader_title_img > use {}
.gHeader_col-no2 {}
.gHeader_snsList {
	list-style: none;
	display: flex;
}
.gHeader_snsList > li {}
.gHeader_snsList > li:first-child {}
.gHeader_snsList > li:last-child {}
.gHeader_snsList > li:nth-child(2n+1) {}
.gHeader_snsList > li:nth-child(n+3) {}
.gHeader_snsList > li > a {
	display: flex;
	text-decoration: none;
	color: inherit;
	height: 100px;
	align-items: center;
	font-size: 33px;
	padding-left: 33px;
	transition-duration: .3s;
	transition-property: background-color, color;
}
.gHeader_snsList > li > a::before {
	content: "";
}
.gHeader_snsList > li > a::after {
	content: "";
}
.gHeader_snsList > li > a > .icon {
	display: block;
	transition-duration: .3s;
	transition-property: -webkit-transform;
	transition-property: transform;
	transition-property: transform, -webkit-transform;
}
.gHeader_col-no3 {
	width: 118px;
}
.gMenuBtn {
	display: block;
	width: 100%;
	height: 100px;
	color: #fff;
}
.gMenuBtn::before {
	content: "";
}
.gMenuBtn::after {
	content: "";
}
.gMenuBtn_barWrap {
	display: block;
	width: 40px;
	margin: 0 auto;
}
.gMenuBtn_bar {
	width: 100%;
	height: 2px;
	background-color: currentColor;
	display: block;
	position: relative;
	z-index: 1;
	left: 0;
	top: 0;
	margin-left: auto;
	transition-duration: .3s;
	transition-property: -webkit-transform, transform, left, top, width;
	transition-delay: 0s, 0s, 0s, .3s, 0s;
}
.gMenuBtn_bar-no1 {}
.gMenuBtn_bar-no2 {
	margin-top: 14px;
	width: 30px;
}
.isShow .gMenuBtn_bar {
	transition-delay: .3s, .3s, .3s, 0s, .3s;
}
.isShow .gMenuBtn_bar-no1 {
	top: 8px;
	-webkit-transform: rotate( -45deg);
	transform: rotate( -45deg);
}
.isShow .gMenuBtn_bar-no2 {
	top: -8px;
	width: 100%;
	left: 0;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.gNav {
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #014a82;
	display: block;
	-webkit-transform: scale(1, 0);
	transform: scale(1, 0);
	-webkit-transform-origin: center top;
	transform-origin: center top;
	opacity: 0;
	transition-property: opacity, transform, -webkit-transform;
	transition-duration: .5s, 0s, 0s;
	transition-delay: 0s, .5s, .5s;
	pointer-events: none;
}
.gNav.isShow {
	-webkit-transform: scale(1);
	transform: scale(1);
	opacity: 1;
	transition-delay: 0s, 0s, 0s;
	pointer-events: auto;
}
.gNav_inner {
	padding: 120px 0px 50px;
	box-sizing: border-box;
	display: flex;
	height: 100vh;
	align-items: center;
	justify-content: center;
}
.gNav_cols {
	display: flex;
	width: 100%;
	max-width: 970px;
	justify-content: space-between;
	box-sizing: border-box;
	margin: 0 auto;
}
.gNav_col {}
.gNav_col-no1 {
	margin-right: 50px;
}
.gNav_list {
	list-style: none;
	position: relative;
	z-index: 0;
	overflow: hidden;
}
.gNav_list > li {
	opacity: 0;
	transition-duration: 0.5s;
	transition-property: opacity, -webkit-transform;
	transition-property: opacity, transform;
	transition-property: opacity, transform, -webkit-transform;
	-webkit-transform: translateX(30px);
	transform: translateX(30px);
	transition-delay: 0.4s;
}
.isShow .gNav_list > li {
	opacity: 1;
	-webkit-transform: translateX(0);
	transform: translateX(0);
}
.isShow .gNav_list > li:nth-child(1) {
	transition-delay: .2s;
}
.isShow .gNav_list > li:nth-child(2) {
	transition-delay: .3s;
}
.isShow .gNav_list > li:nth-child(3) {
	transition-delay: .4s;
}
.isShow .gNav_list > li:nth-child(4) {
	transition-delay: .5s;
}
.gNav_list > li:first-child {}
.gNav_list > li:last-child {}
.gNav_list > li:nth-child(2n+1) {}
.gNav_list > li:nth-child(n+3) {}
.gNav_list > li > a {
	display: flex;
	text-decoration: none;
	color: inherit;
	line-height: 1;
	padding: 23px 0;
	flex-direction: column;
	align-items: flex-start;
}
.gNav_list > li > a::before {
	content: "";
}
.gNav_list > li > a::after {
	content: "";
}
.gNav_list > li > a > b {
	display: block;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 25px;
	padding-left: .1em;
}
.gNav_list > li > a > small {
	display: flex;
	font-size: 44px;
	font-weight: 300;
	position: relative;
	z-index: 1;
	padding-bottom: 13px;
	align-items: center;
	letter-spacing: .04em;
}
.gNav_list > li > a > small > .icon {
	display: block;
	font-size: 20px;
	margin-left: 0.5em;
}
.gNav_list > li > a > small::before {
	content: "";
	display: block;
	height: 1px;
	position: absolute;
	z-index: 1;
	left: 0;
	bottom: 0;
	background-color: currentColor;
	transition-duration: .3s;
	transition-property: width;
	width: 0;
}
.gNav_col-no2 {}
.gBody {
	position: relative;
	z-index: 1;
	overflow: hidden;
	padding-bottom: 141px;
}
.gBody-noPb {
	padding-bottom: 0;
}
.gVisual {
	background-image: url(/assets/img/common/pt-main-about.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #3a423c;
	margin-bottom: 111px;
	opacity: 0;
	transition-duration: 1s;
	transition-property: opacity;
	transition-delay: .2s;
}
.gVisual.isLoaded {
	opacity: 1;
}
.gVisual-home {
	background-image: url(/assets/img/common/pt-main-home.jpg);
}
.gVisual-about {
	background-image: url(/assets/img/common/pt-main-about.jpg);
}
.gVisual-research {
	background-image: url(/assets/img/common/pt-main-research.jpg);
	background-color: #7f8381;
}
.gVisual-members {
	background-image: url(/assets/img/common/pt-main-members.jpg);
	background-color: #100e15;
}
.gVisual-publications {
	background-image: url(/assets/img/common/pt-main-publications.jpg);
	background-color: #30343f;
}
.gVisual-news {
	background-image: url(/assets/img/common/pt-main-news.jpg);
	background-color: #a6a2d6;
}
.gVisual-access {
	background-image: url(/assets/img/common/pt-main-access.jpg);
}
.gVisual-recruitment {
	background-image: url(/assets/img/common/pt-main-recruitment.jpg);
}
.gVisual-blog {
	background-image: url(/assets/img/common/pt-main-blog.jpg);
}
.gVisual_inner {
	height: 560px;
	display: flex;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	padding-top: 60px;
	padding-left: 20px;
	padding-right: 20px;
}
.gVisual_title {
	text-align: center;
	line-height: 1;
	opacity: 0;
	transform: translateY(20px);
	transition-duration: 1.5s;
	transition-delay: 1s;
	transition-property: transform, opacity;
}
.isLoaded .gVisual_title {
	opacity: 1;
	transform: translateY(0);
}
.gVisual_title > b {
	display: block;
	font-size: 60px;
	font-weight: 500;
	letter-spacing: 0.15em;
	padding-left: .15em;
}
.gVisual_title > small {
	display: block;
	font-weight: normal;
	font-size: 24px;
	margin-top: 21px;
}
.gBody_inner {}
.gFooter {
	padding-bottom: 50px;
	padding-top: 161px;
	position: relative;
	z-index: 0;
	background-color: #00071b;
}
.gFooter_inner {
	max-width: 1365px;
}
.gFooter_cols {
	display: flex;
	justify-content: space-between;
}
.gFooter_col {}
.gFooter_col-no1 {
	width: 333px;
	padding-top: 12px;
}
.gFooter_title {}
.gFooter_title > a {
	display: block;
	text-decoration: none;
	color: inherit;
	transition-duration: .3s;
	transition-property: background-color, color;
}
.gFooter_title > a::before {
	content: "";
}
.gFooter_title > a::after {
	content: "";
}
.gFooter_title_img {
	fill: currentColor;
	display: block;
	width: 333px;
	height: 130px;
}
.gFooter_title_img > title {}
.gFooter_title_img > use {}
.gFooter_col-no2 {
	width: calc(100% - 383px);
}
.gFootNav {
	max-width: 889px;
	margin-left: auto;
}
.gFootNav_cols {
	display: flex;
	justify-content: space-between;
}
.gFootNav_col {
	margin-left: 25px;
}
.gFootNav_col-no1 {
	margin-left: 0;
}
.gFooter_list {
	list-style: none;
}
.gFooter_list > li {
	display: flex;
}
.gFooter_list-no1 > li:nth-child(n+4) {
	display: none;
}
.gFooter_list > li:first-child {}
.gFooter_list > li:last-child {}
.gFooter_list > li:nth-child(2n+1) {}
.gFooter_list > li:nth-child(n+3) {}
.gFooter_list > li > a {
	display: flex;
	text-decoration: none;
	color: inherit;
	font-size: 15px;
	position: relative;
	z-index: 1;
	padding: 7px 0;
	padding-left: 1em;
	line-height: 1.8;
	transition-duration: .3s;
	transition-property: background-color, color;
	letter-spacing: .1em;
	flex-wrap: wrap;
}
.gFooter_list > li > a::before {
	content: "・";
	display: block;
	position: absolute;
	z-index: 1;
	top: calc(7px + .9em);
	left: 0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.gFooter_list > li > a::after {
	content: "";
	display: block;
	position: absolute;
	z-index: 1;
	width: calc(100% - 1em);
	height: 1px;
	background-color: currentColor;
	bottom: 1px;
	left: 1em;
	-webkit-transform-origin: left center;
	transform-origin: left center;
	-webkit-transform: scale(0, 1);
	transform: scale(0, 1);
	transition-duration: .3s;
	transition-property: -webkit-transform;
	transition-property: transform;
	transition-property: transform, -webkit-transform;
	display: none;
}
.gFooter_list > li > a > b {
	display: block;
	margin-right: 0.4em;
	font-weight: inherit;
}
.gFooter_list > li > a > small {
	display: flex;
	font-size: inherit;
	align-items: center;
}
.gFooter_list > li > a > small > .icon {
	display: block;
	margin-left: 0.9em;
}
.gFooter_list > li > a > small::before {
	content: "-";
	display: block;
	margin-right: 0.4em;
}
.gFootNav_col-no2 {}
.gFootNav_col-no3 {}
.gFooter_footCols {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 108px;
}
.gFooter_footCol {}
.gFooter_footCol-no1 {}
.gFooter_snsList {
	list-style: none;
	display: flex;
	align-items: center;
}
.gFooter_snsList > li {}
.gFooter_snsList > li:first-child {}
.gFooter_snsList > li:last-child {}
.gFooter_snsList > li:nth-child(2n+1) {}
.gFooter_snsList > li:nth-child(n+3) {}
.gFooter_snsList > li > a {
	display: block;
	text-decoration: none;
	color: inherit;
	font-size: 33px;
	padding-right: 38px;
}
.gFooter_snsList > li > a::before {
	content: "";
}
.gFooter_snsList > li > a::after {
	content: "";
}
.gFooter_snsList > li > a > .icon {
	display: block;
	transition-duration: .3s;
	transition-property: -webkit-transform;
	transition-property: transform;
	transition-property: transform, -webkit-transform;
}
.gFooter_footCol-no2 {}
.gFooter_copyright {}
.gFooter_copyright > small {
	display: block;
	font-size: 12px;
	letter-spacing: .08em;
}
.gPageTop {
	position: relative;
	z-index: 2;
	max-width: 1575px;
	margin: 0 auto;
}
.gPageTop_button {
	display: block;
	width: 68px;
	height: 68px;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 20px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	background-image: linear-gradient(to top, #095ce5, #021855);
	border-radius: 50%;
	margin-top: 0;
	transition-duration: .3s;
	transition-property: margin-top;
}
.gPageTop_button::before {
	content: "";
	display: block;
	width: 12px;
	height: 39px;
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 39' fill='%23fff'%3E%3Cpolygon points='11.54 38.88 10.54 38.88 10.54 2.83 1.22 13.7 0.46 13.05 11.54 0.12 11.54 38.88'/%3E%3C/svg%3E");
	margin: 0 auto;
	position: relative;
	z-index: 2;
	left: -1px;
	top: 0;
	transition-duration: .3s;
	transition-property: top;
	background-size: 100% 100%;
	background-position: center center;
	background-repeat: no-repeat;
}
.gPageTop_button::after {
	content: "";
	display: block;
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	left: 0;
	top: 0;
	background-image: linear-gradient(to top, #095ce5, #021855 80%);
	opacity: 0;
	transition-duration: .3s;
	transition-property: opacity;
}
.gHeader_col-lang {
	margin-right: 20px;
}
.gHeader_langList {
	list-style: none;
	display: flex;
	align-items: center;
}
.gHeader_langList > li {
	display: flex;
	align-items: center;
}
.gHeader_langList > li::after {
	content: "/";
	display: block;
	font-size: 120%;
	position: relative;
	z-index: 1;
	top: -.1em;
}
.gHeader_langList > li:last-child::after {
	display: none;
}
.gHeader_langList > li:first-child {}
.gHeader_langList > li:last-child {}
.gHeader_langList > li:nth-child(2n + 1) {}
.gHeader_langList > li:nth-child(n + 3) {}
.gHeader_langList > li > a {
	display: flex;
	text-decoration: none;
	color: inherit;
	height: 100px;
	align-items: center;
	font-size: 16px;
	transition-duration: .3s;
	transition-property: background-color, color;
	padding: 0 0.8em;
}
.gHeader_langList > li > a::before {
	content: "";
}
.gHeader_langList > li > a::after {
	content: "";
}
.gNav_scroll {
	padding: 0 30px;
	max-height: calc(100vh - 120px);
	overflow: auto;
	width: 100%;
	box-sizing: border-box;
}
.gSelect {
	position: relative;
	z-index: 10;
}
.gSelect_title {}
.gSelect_title > a {}
.gSelect_title > a::before {
	content: "";
}
.gSelect_title > a::after {
	content: "";
}
.gSelect_title > a > small {}
.gSelect_title > a > b {}
.gSelect_title > a > .icon {}
.gSelect_title > a.isShow > .icon {
	-webkit-transform: translateY(-50%) rotate(180deg);
	transform: translateY(-50%) rotate(180deg);
}
.gSelect_list {
	list-style: none;
	position: absolute;
	z-index: 1;
	top: 110px;
	width: 100%;
	-webkit-transform: scale(1, 0);
	transform: scale(1, 0);
	-webkit-transform-origin: center top;
	transform-origin: center top;
	opacity: 0;
	transition-property: opacity, transform, -webkit-transform;
	transition-duration: .5s, 0s, 0s;
	transition-delay: 0s, .5s, .5s;
	pointer-events: none;
	overflow: auto;
	padding-top: 1px;
}
.gSelect_list.isShow {
	-webkit-transform: scale(1);
	transform: scale(1);
	opacity: 1;
	transition-delay: 0s, 0s, 0s;
	pointer-events: auto;
}
.gSelect_list > li {
	border-top: 1px solid rgba(5, 2, 18, 0.70);
}
.gSelect_list > li:first-child {
	border-top: none;
}
.gSelect_list > li:last-child {}
.gSelect_list > li:nth-child(2n + 1) {}
.gSelect_list > li:nth-child(n + 3) {}
.gSelect_list > li > a {
	display: flex;
	text-decoration: none;
	color: inherit;
	height: 110px;
	background-color: #004880;
	align-items: center;
	padding: 0 35px;
	font-size: 112.5%;
	border: 1px solid #004880;
	box-sizing: border-box;
	transition-duration: .3s;
	transition-property: background-color, color, border-color;
}
.gSelect_list > li > a::before {
	content: "";
}
.gSelect_list > li > a::after {
	content: "";
}
.gPager {
	margin-top: 88px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	font-size: 125%;
}
.gPager > a,
.gPager > span {
	min-width: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #888888;
	text-decoration: none;
	border-bottom: 1px solid currentColor;
	box-sizing: border-box;
	transition-duration: .3s;
	transition-property: background-color, color;
	height: 50px;
}
.gPager > .previouspostslink {
	border-bottom: none;
}
.gPager > .current {
	color: #fff;
}
.gPager > .extend {
	border-bottom: none;
}
.gPager > .nextpostslink {
	border-bottom: none;
}
.gPopup {
	position: fixed;
	z-index: 2000;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.75);
	box-sizing: border-box;
	padding-top: 50px;
	-webkit-transform: scale(1, 0);
	transform: scale(1, 0);
	-webkit-transform-origin: center top;
	transform-origin: center top;
	opacity: 0;
	transition-property: opacity, transform, -webkit-transform;
	transition-duration: .5s, 0s, 0s;
	transition-delay: 0s, .5s, .5s;
	pointer-events: none;
}
.gPopup.isShow {
	-webkit-transform: scale(1);
	transform: scale(1);
	opacity: 1;
	transition-delay: 0s, 0s, 0s;
	pointer-events: auto;
}
.gPopup_inner {}
.gPopup_contents {}
.gPopup_closeBtn {
	display: block;
	width: 55px;
	height: 55px;
	position: relative;
	z-index: 1;
	margin-bottom: 20px;
	color: #fff;
	margin-left: auto;
	transition-duration: .3s;
	transition-property: transform;
}
.gPopup_closeBtn::before {
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	background-color: currentColor;
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) rotate(45deg) scale(1.41, 1);
}
.gPopup_closeBtn::after {
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	background-color: currentColor;
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) rotate(-45deg) scale(1.41, 1);
}
.gPopup_box {
	color: #000;
	background-color: #fff;
	padding: 0 50px;
	max-height: calc(100vh - 165px);
	overflow: auto;
}
.gPopup_box_inner {
	max-width: 960px;
	margin: 0 auto;
	padding-top: 118px;
	padding-bottom: 110px;
}
.gPageNav {
	margin-bottom: 160px;
}
.gPageNav_list {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
}
.gPageNav_list > li {
	width: 32.5%;
	margin-left: 1.25%;
}
.gPageNav_list > li:first-child {}
.gPageNav_list > li:last-child {}
.gPageNav_list > li:nth-child(3n + 1) {
	margin-left: 0;
}
.gPageNav_list > li:nth-child(n + 4) {
	margin-top: 1.25%;
}
.gPageNav_list > li > a {
	text-decoration: none;
}
.gPageNav_list-fit > li > a {
	height: 100%;
	box-sizing: border-box;
	padding-top: 13px;
	padding-bottom: 13px;
}
.gPageNav_list-fit > li > a > small {
	font-size: inherit;
}
.gPageNav_list-fit > li > a > b {
	font-size: 120%;
}
.gPageNav_list > li > a::before {
	content: "";
}
.gPageNav_list > li > a::after {
	content: "";
}
.gPageNav_list > li > a > small {}
.gProfile {}
.gProfile_imageWrap {
	position: relative;
	z-index: 1;
	margin-bottom: 43px;
}
.gProfile_title {
	position: absolute;
	z-index: 2;
	color: #fff;
	top: 0;
	left: 0;
	font-size: 38px;
	font-weight: normal;
	line-height: 1.84;
	top: 50%;
	transform: translateY(-50%);
	left: 6.8%;
	letter-spacing: 0.15em;
}
.gProfile_title-hirano {
	left: auto;
	right: 6.8%;
	text-align: right;
}
.gProfile_image {}
.gProfile_image > img {}
.gProfile_name {
	font-size: 28px;
	line-height: 1;
	margin-bottom: 24px;
}
.gProfile_name > b {
	display: block;
	font-weight: bold;
	margin-bottom: 18px;
}
.gProfile_name > small {
	display: block;
	font-size: 64.3%;
	font-weight: normal;
}
.gProfile_status {
	font-size: 22px;
	line-height: 1;
	margin-bottom: 90px;
}
.gProfile_status > b {
	display: block;
	font-weight: bold;
}
.gProfile_status > small {
	display: block;
	font-size: inherit;
	font-weight: normal;
	margin-top: 12px;
}
.gProfile_sect {
	margin-bottom: 101px;
}
.gProfile_sect:last-child {
	margin-bottom: 0;
}
.gProfile_headline {}
.gProfile_headline > b {}
.gProfile_headline > small {}
.gProfile_text {
	margin-bottom: 2.3em;
}
.gProfile_text:last-child {
	margin-bottom: 0;
}
.gCursor {
	position: fixed;
	z-index: 99999;
	top: 50%;
	left: 50%;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	pointer-events: none;
	margin-left: -5px;
	margin-top: -5px;
	transition-duration: 0.2s;
	transition-property: left, top;
	transition-timing-function: cubic-bezier(0.26, 0.29, 0.25, 1);
}
.isIE11 .gCursor {
	transition: none;
}
.gCursor_dot {
	position: absolute;
	z-index: 1;
	width: 10px;
	height: 10px;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	border-radius: 50%;
	transition-duration: .3s;
	transition-property: width, height, opacity;
	border: 3px solid #0754dd;
	box-sizing: border-box;
	opacity: 0;
}
[data-status] .gCursor_dot {
	width: 96px;
	height: 96px;
	opacity: 1;
}
[data-status]:not([data-status="normal"]) .gCursor_dot {
	width: 130px;
	height: 130px;
}
.gCursor_text {
	position: absolute;
	z-index: 10;
	top: 50%;
	left: 50%;
	white-space: nowrap;
	font-size: 14px;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	font-weight: normal;
	opacity: 0;
	transition-duration: .3s;
	transition-property: opacity;
	color: #fff;
}
[data-status]:not([data-status="normal"]) .gCursor_text {
	opacity: 1;
}
@media (hover: none) {
	.gCursor {
		display: none;
	}
}
@media screen and (max-width:1249px) {
	.gFooter_list > li > a {
		display: block;
	}
	.gFooter_list > li > a > small {
		width: 100%;
	}
}
@media screen and (min-width:1000px) and (max-height:749px) {
	.gNav_inner {
		display: block;
	}
	.gNav_scroll {}
}
@media screen and (min-width:1000px) {
	.gPopup_closeBtn:hover {
		transform: scale(1.1);
	}
	.gSelect_title > a:hover {
		background-color: #fff;
		color: #00467d;
	}
	.gSelect_list > li > a:hover {
		color: #004880;
		background-color: #fff;
		border-color: #fff;
	}
	.gPager > a:hover {
		color: #fff;
	}
	.gHeader_title > a:hover {
		color: #ccc;
	}
	.gHeader_snsList > li > a:hover {}
	.gHeader_snsList > li > a:hover > .icon {
		-webkit-transform: scale(1.1);
		transform: scale(1.1);
	}
	.gMenuBtn:hover {}
	.gMenuBtn:not(.isShow):hover .gMenuBtn_bar-no2 {
		width: 100%;
	}
	.gNav_list > li > a:hover {}
	.gNav_list > li > a:hover > small::before {
		width: 100%;
	}
	.gFooter_title > a:hover {
		color: #ccc;
	}
	.gFooter_list > li > a:hover {
		color: #ccc;
	}
	.gFooter_list > li > a:hover::after {
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
	}
	.gFooter_snsList > li > a:hover {}
	.gFooter_snsList > li > a:hover > .icon {
		-webkit-transform: scale(1.1);
		transform: scale(1.1);
	}
	.gPageTop_button:hover {
		margin-top: -10px;
	}
	.gPageTop_button:hover::before {
		top: -2px;
	}
	.gPageTop_button:hover::after {
		opacity: 1;
	}
	.gHeader_langList > li > a:hover {
		color: #ccc;
		text-decoration: underline;
	}
	.gPageNav_list > li > a:hover {}
}
@media screen and (max-width:999px) {
	.gHeaderWrap {}
	.gHeader {}
	.isFixed .gHeader {}
	.gHeader::after {}
	.isFixed:not(.isShow) .gHeader::after {}
	.gHeader_inner {}
	.gHeader_cols {}
	.gHeader_col {}
	.gHeader_col-no1 {}
	.gHeader_title {}
	.gHeader_title > a {}
	.gHeader_title > a::before {}
	.gHeader_title > a::after {}
	.gHeader_title_img {}
	.gHeader_title_img > title {}
	.gHeader_title_img > use {}
	.gHeader_col-no2 {}
	.gHeader_snsList {}
	.gHeader_snsList > li {}
	.gHeader_snsList > li:first-child {}
	.gHeader_snsList > li:last-child {}
	.gHeader_snsList > li:nth-child(2n + 1) {}
	.gHeader_snsList > li:nth-child(n + 3) {}
	.gHeader_snsList > li > a {}
	.gHeader_snsList > li > a::before {}
	.gHeader_snsList > li > a::after {}
	.gHeader_snsList > li > a > .icon {}
	.gHeader_col-no3 {}
	.gMenuBtn {}
	.gMenuBtn::before {}
	.gMenuBtn::after {}
	.gMenuBtn_barWrap {}
	.gMenuBtn_bar {}
	.gMenuBtn_bar-no1 {}
	.gMenuBtn_bar-no2 {}
	.isShow .gMenuBtn_bar {}
	.isShow .gMenuBtn_bar-no1 {}
	.isShow .gMenuBtn_bar-no2 {}
	.gNav {}
	.gNav.isShow {}
	.gNav_inner {}
	.gNav_cols {
		max-width: 660px;
	}
	.gNav_col {}
	.gNav_col-no1 {
		margin-right: 40px;
	}
	.gNav_list {}
	.gNav_list > li {}
	.gNav_list > li:first-child {}
	.gNav_list > li:last-child {}
	.gNav_list > li:nth-child(2n + 1) {}
	.gNav_list > li:nth-child(n + 3) {}
	.gNav_list > li > a {}
	.gNav_list > li > a::before {}
	.gNav_list > li > a::after {}
	.gNav_list > li > a > b {
		font-size: 14px;
		margin-bottom: 16px;
	}
	.gNav_list > li > a > small {
		font-size: 33px;
	}
	.gNav_list > li > a > small > .icon {}
	.gNav_list > li > a > small::before {}
	.gNav_col-no2 {}
	.gBody {
		padding-bottom: 100px;
	}
	.gBody-noPb {
		padding-bottom: 0;
	}
	.gVisual {
		margin-bottom: 80px;
	}
	.gVisual-home {}
	.gVisual-about {}
	.gVisual-research {}
	.gVisual-members {}
	.gVisual-publications {}
	.gVisual-news {}
	.gVisual-access {}
	.gVisual-recruitment {}
	.gVisual-blog {}
	.gVisual_inner {
		height: 450px;
	}
	.gVisual_title {}
	.gVisual_title > b {
		font-size: 45px;
	}
	.gVisual_title > small {
		font-size: 20px;
		margin-top: 15px;
	}
	.gBody_inner {}
	.gFooter {
		padding-top: 100px;
	}
	.gFooter_inner {}
	.gFooter_cols {
		display: block;
	}
	.gFooter_col {}
	.gFooter_col-no1 {
		padding: 0;
		margin: 0 auto 40px;
		width: 280px;
	}
	.gFooter_title {}
	.gFooter_title > a {}
	.gFooter_title > a::before {}
	.gFooter_title > a::after {}
	.gFooter_title_img {
		width: 280px;
		height: 109px;
	}
	.gFooter_title_img > title {}
	.gFooter_title_img > use {}
	.gFooter_col-no2 {
		width: auto;
	}
	.gFootNav {}
	.gFootNav_cols {
		justify-content: center;
	}
	.gFootNav_col {}
	.gFootNav_col-no1 {}
	.gFooter_list {}
	.gFooter_list > li {}
	.gFooter_list > li:first-child {}
	.gFooter_list > li:last-child {}
	.gFooter_list > li:nth-child(2n + 1) {}
	.gFooter_list > li:nth-child(n + 3) {}
	.gFooter_list > li > a {
		display: block;
		font-size: 14px;
	}
	.gFooter_list > li > a::before {}
	.gFooter_list > li > a::after {}
	.gFooter_list > li > a > b {}
	.gFooter_list > li > a > small {
		font-size: 12px;
	}
	.gFooter_list > li > a > small > .icon {}
	.gFooter_list > li > a > small::before {}
	.gFootNav_col-no2 {}
	.gFootNav_col-no3 {}
	.gFooter_footCols {
		display: block;
		margin-top: 45px;
	}
	.gFooter_footCol {}
	.gFooter_footCol-no1 {}
	.gFooter_snsList {
		justify-content: center;
	}
	.gFooter_snsList > li {}
	.gFooter_snsList > li:first-child {}
	.gFooter_snsList > li:last-child {}
	.gFooter_snsList > li:nth-child(2n + 1) {}
	.gFooter_snsList > li:nth-child(n + 3) {}
	.gFooter_snsList > li > a {
		padding: 0 20px;
	}
	.gFooter_snsList > li > a::before {}
	.gFooter_snsList > li > a::after {}
	.gFooter_snsList > li > a > .icon {}
	.gFooter_footCol-no2 {}
	.gFooter_copyright {
		text-align: center;
		margin-top: 20px;
	}
	.gFooter_copyright > small {
		font-size: 11px;
	}
	.gPageTop {}
	.gPageTop_button {
		width: 51px;
		height: 51px;
	}
	.gPageTop_button::before {
		width: 10px;
		height: 30px;
		left: -2px;
	}
	.gPageTop_button::after {}
	.gHeader_col-lang {
		margin-right: 0;
	}
	.gHeader_langList {}
	.gHeader_langList > li {}
	.gHeader_langList > li::after {}
	.gHeader_langList > li:last-child::after {}
	.gHeader_langList > li:first-child {}
	.gHeader_langList > li:last-child {}
	.gHeader_langList > li:nth-child(2n + 1) {}
	.gHeader_langList > li:nth-child(n + 3) {}
	.gHeader_langList > li > a {}
	.gHeader_langList > li > a::before {}
	.gHeader_langList > li > a::after {}
	.gNav_scroll {}
	.gSelect {}
	.gSelect_title {}
	.gSelect_title > a {}
	.gSelect_title > a::before {}
	.gSelect_title > a::after {}
	.gSelect_title > a > small {}
	.gSelect_title > a > b {}
	.gSelect_title > a > .icon {}
	.gSelect_title > a.isShow > .icon {}
	.gSelect_list {
		top: 80px;
	}
	.gSelect_list.isShow {}
	.gSelect_list > li {}
	.gSelect_list > li:first-child {}
	.gSelect_list > li:last-child {}
	.gSelect_list > li:nth-child(2n + 1) {}
	.gSelect_list > li:nth-child(n + 3) {}
	.gSelect_list > li > a {
		height: 80px;
		padding: 0 20px;
	}
	.gSelect_list > li > a::before {}
	.gSelect_list > li > a::after {}
	.gPager {
		margin-top: 50px;
	}
	.gPager > a,
	.gPager > span {}
	.gPager > .previouspostslink {}
	.gPager > .current {}
	.gPager > .extend {}
	.gPager > .nextpostslink {}
	.gPopup {
		padding-top: 20px;
	}
	.gPopup.isShow {}
	.gPopup_inner {}
	.gPopup_contents {}
	.gPopup_closeBtn {}
	.gPopup_closeBtn::before {}
	.gPopup_closeBtn::after {}
	.gPopup_box {
		padding: 0 30px;
		max-height: calc(100vh - 125px);
	}
	.gPopup_box_inner {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.gPageNav {
		margin-bottom: 100px;
	}
	.gPageNav_list {}
	.gPageNav_list > li {}
	.gPageNav_list-fit > li {
		width: 49%;
		margin-left: 2%;
	}
	.gPageNav_list > li:first-child {}
	.gPageNav_list > li:last-child {}
	.gPageNav_list > li:nth-child(3n + 1) {}
	.gPageNav_list-fit > li:nth-child(3n + 1) {
		margin-left: 2%;
	}
	.gPageNav_list-fit > li:nth-child(2n + 1) {
		margin-left: 0;
	}
	.gPageNav_list > li:nth-child(n + 4) {}
	.gPageNav_list-fit > li:nth-child(n + 3) {
		margin-top: 2%;
	}
	.gPageNav_list > li > a {}
	.gPageNav_list > li > a::before {}
	.gPageNav_list > li > a::after {}
	.gPageNav_list > li > a > small {}
	.gPageNav_list-fit > li > a > b {
		font-size: 14px;
	}
	.gPageNav_list-fit > li > a > small {
		font-size: 12px;
	}
	.gProfile {}
	.gProfile_imageWrap {
		margin-bottom: 25px;
	}
	.gProfile_title {
		font-size: 3.4vw;
	}
	.gProfile_image {}
	.gProfile_image > img {}
	.gProfile_name {
		font-size: 24px;
	}
	.gProfile_name > b {}
	.gProfile_name > small {}
	.gProfile_status {
		font-size: 18px;
		margin-bottom: 51px;
	}
	.gProfile_status > b {}
	.gProfile_status > small {}
	.gProfile_sect {
		margin-bottom: 80px;
	}
	.gProfile_sect:last-child {}
	.gProfile_headline {}
	.gProfile_headline > b {}
	.gProfile_headline > small {}
	.gProfile_text {
		margin-bottom: 1.5em;
	}
	.gProfile_text:last-child {}
}
@media screen and (max-width:767px) {
	.gHeaderWrap {
		height: 60px;
		background-color: #000000;
	}
	.gHeader {}
	.isFixed .gHeader {}
	.gHeader::after {
		background-image: none;
		background-color: rgba(5, 2, 18, 0.72);
	}
	.isFixed:not(.isShow) .gHeader::after {}
	.gHeader_inner {
		padding-left: 15px;
	}
	.gHeader_cols {}
	.gHeader_col {}
	.gHeader_col-no1 {
		width: 151px;
	}
	.gHeader_title {}
	.gHeader_title > a {
		height: 60px;
	}
	.gHeader_title > a::before {}
	.gHeader_title > a::after {}
	.gHeader_title_img {
		width: 151px;
		height: 34px;
		top: 0;
	}
	.gHeader_title_img > title {}
	.gHeader_title_img > use {}
	.gHeader_col-no2 {
		display: none;
	}
	.gHeader_snsList {}
	.gHeader_snsList > li {}
	.gHeader_snsList > li:first-child {}
	.gHeader_snsList > li:last-child {}
	.gHeader_snsList > li:nth-child(2n + 1) {}
	.gHeader_snsList > li:nth-child(n + 3) {}
	.gHeader_snsList > li > a {}
	.gHeader_snsList > li > a::before {}
	.gHeader_snsList > li > a::after {}
	.gHeader_snsList > li > a > .icon {}
	.gHeader_col-no3 {
		width: 70px;
	}
	.gMenuBtn {
		height: 60px;
	}
	.gMenuBtn::before {}
	.gMenuBtn::after {}
	.gMenuBtn_barWrap {
		width: 20px;
	}
	.gMenuBtn_bar {
		height: 1px;
	}
	.gMenuBtn_bar-no1 {}
	.gMenuBtn_bar-no2 {
		margin-top: 7px;
		width: 15px;
	}
	.isShow .gMenuBtn_bar {}
	.isShow .gMenuBtn_bar-no1 {
		top: 4px;
	}
	.isShow .gMenuBtn_bar-no2 {
		top: -4px;
	}
	.gNav {}
	.gNav.isShow {}
	.gNav_inner {
		display: block;
		padding: 80px 0 0;
	}
	.gNav_cols {
		display: block;
		max-width: none;
	}
	.gNav_col {
		margin: 0;
	}
	.gNav_col-no1 {}
	.gNav_list {}
	.gNav_list > li {}
	.isShow .gNav_list > li:nth-child(1) {
		transition-delay: .2s;
	}
	.isShow .gNav_list > li:nth-child(2) {
		transition-delay: .25s;
	}
	.isShow .gNav_list > li:nth-child(3) {
		transition-delay: .3s;
	}
	.isShow .gNav_list > li:nth-child(4) {
		transition-delay: .35s;
	}
	.isShow .gNav_list-no2 > li:nth-child(1) {
		transition-delay: .4s;
	}
	.isShow .gNav_list-no2 > li:nth-child(2) {
		transition-delay: .45s;
	}
	.isShow .gNav_list-no2 > li:nth-child(3) {
		transition-delay: .5s;
	}
	.isShow .gNav_list-no2 > li:nth-child(4) {
		transition-delay: .55s;
	}
	.gNav_list > li:first-child {}
	.gNav_list > li:last-child {}
	.gNav_list > li:nth-child(2n + 1) {}
	.gNav_list > li:nth-child(n + 3) {}
	.gNav_list > li > a {
		padding: 7px 0;
	}
	.gNav_list > li > a::before {}
	.gNav_list > li > a::after {}
	.gNav_list > li > a > b {
		font-size: 11px;
		margin-bottom: 8px;
	}
	.gNav_list > li > a > small {
		font-size: 24px;
	}
	.gNav_list > li > a > small > .icon {
		font-size: 14px;
	}
	.gNav_list > li > a > small::before {}
	.gNav_col-no2 {}
	.gBody {
		padding-bottom: 50px;
	}
	.gBody-noPb {
		padding-bottom: 0;
	}
	.gVisual {
		margin-bottom: 45px;
	}
	.gVisual-home {}
	.gVisual-about {}
	.gVisual-research {}
	.gVisual-members {}
	.gVisual-publications {}
	.gVisual-news {}
	.gVisual-access {}
	.gVisual-recruitment {}
	.gVisual-blog {}
	.gVisual_inner {
		height: 240px;
		padding-top: 0;
	}
	.gVisual_title {}
	.gVisual_title > b {
		font-size: 30px;
	}
	.gVisual_title > small {
		font-size: 12px;
		margin-top: 10px;
	}
	.gBody_inner {}
	.gFooter {
		padding-top: 50px;
		padding-bottom: 25px;
	}
	.gFooter_inner {}
	.gFooter_cols {
		max-width: 400px;
		margin-left: auto;
		margin-right: auto;
	}
	.gFooter_col {}
	.gFooter_col-no1 {
		width: auto;
		max-width: 160px;
		margin-bottom: 33px;
	}
	.gFooter_title {}
	.gFooter_title > a {}
	.gFooter_title > a::before {}
	.gFooter_title > a::after {}
	.gFooter_title_img {
		width: 160px;
		height: 63px;
	}
	.gFooter_title_img > title {}
	.gFooter_title_img > use {}
	.gFooter_col-no2 {}
	.gFootNav {}
	.gFootNav_cols {
		display: block;
	}
	.gFootNav_col {}
	.gFootNav_col-no1 {}
	.gFooter_list {
		display: grid;
		grid-template-rows: auto auto auto auto;
		grid-auto-flow: column;
	}
	.gFooter_list > li {}
	.gFooter_list > li:first-child {}
	.gFooter_list > li:last-child {}
	.gFooter_list > li:nth-child(2n + 1) {}
	.gFooter_list > li:nth-child(n + 3) {}
	.gFooter_list-no1 > li:nth-child(n + 4) {
		display: block;
	}
	.gFooter_list > li > a {
		font-size: 11px;
		padding-top: 6px;
		padding-bottom: 6px;
	}
	.gFooter_list > li > a::before {}
	.gFooter_list > li > a::after {}
	.gFooter_list > li > a > b {}
	.gFooter_list > li > a > small {
		margin-top: -2px;
	}
	.gFooter_list > li > a > small > .icon {
		font-size: 10px;
		top: 0.3em;
	}
	.gFooter_list > li > a > small::before {}
	.gFootNav_col-no2 {
		display: none;
	}
	.gFootNav_col-no3 {
		display: none;
	}
	.gFooter_footCols {
		margin-top: 24px;
	}
	.gFooter_footCol {}
	.gFooter_footCol-no1 {}
	.gFooter_snsList {}
	.gFooter_snsList > li {}
	.gFooter_snsList > li:first-child {}
	.gFooter_snsList > li:last-child {}
	.gFooter_snsList > li:nth-child(2n + 1) {}
	.gFooter_snsList > li:nth-child(n + 3) {}
	.gFooter_snsList > li > a {
		padding: 0 17px;
	}
	.gFooter_snsList > li > a::before {}
	.gFooter_snsList > li > a::after {}
	.gFooter_snsList > li > a > .icon {}
	.gFooter_footCol-no2 {}
	.gFooter_copyright {
		margin-top: 15px;
	}
	.gFooter_copyright > small {
		font-size: 10px;
	}
	.gPageTop {}
	.gPageTop_button {
		display: none;
	}
	.gPageTop_button::before {}
	.gPageTop_button::after {}
	.gHeader_col-lang {}
	.gHeader_langList {}
	.gHeader_langList > li {}
	.gHeader_langList > li::after {
		font-size: 110%;
	}
	.gHeader_langList > li:last-child::after {}
	.gHeader_langList > li:first-child {}
	.gHeader_langList > li:last-child {}
	.gHeader_langList > li:nth-child(2n + 1) {}
	.gHeader_langList > li:nth-child(n + 3) {}
	.gHeader_langList > li > a {
		height: 60px;
		font-size: 13px;
		padding: 0 5px;
	}
	.gHeader_langList > li > a::before {}
	.gHeader_langList > li > a::after {}
	.gNav_scroll {
		padding: 0 20px 50px;
		max-height: calc(100vh - 80px);
	}
	.gSelect {}
	.gSelect_title {}
	.gSelect_title > a {}
	.gSelect_title > a::before {}
	.gSelect_title > a::after {}
	.gSelect_title > a > small {}
	.gSelect_title > a > b {}
	.gSelect_title > a > .icon {}
	.gSelect_title > a.isShow > .icon {}
	.gSelect_list {
		top: 60px;
	}
	.gSelect_list.isShow {}
	.gSelect_list > li {}
	.gSelect_list > li:first-child {}
	.gSelect_list > li:last-child {}
	.gSelect_list > li:nth-child(2n + 1) {}
	.gSelect_list > li:nth-child(n + 3) {}
	.gSelect_list > li > a {
		height: 60px;
		padding: 0px 15px;
		font-size: inherit;
	}
	.gSelect_list > li > a::before {}
	.gSelect_list > li > a::after {}
	.gPager {
		font-size: inherit;
		margin-top: 35px;
	}
	.gPager > a,
	.gPager > span {
		min-width: 40px;
		height: 40px;
	}
	.gPager > .previouspostslink {}
	.gPager > .current {}
	.gPager > .extend {}
	.gPager > .nextpostslink {}
	.gPopup {}
	.gPopup.isShow {}
	.gPopup_inner {}
	.gPopup_contents {}
	.gPopup_closeBtn {
		width: 30px;
		height: 30px;
		margin-bottom: 10px;
	}
	.gPopup_closeBtn::before {}
	.gPopup_closeBtn::after {}
	.gPopup_box {
		padding: 0 25px;
		max-height: calc(100vh - 81px);
	}
	.gPopup_box_inner {
		padding-top: 25px;
		padding-bottom: 25px;
	}
	.gPageNav {
		margin-bottom: 60px;
	}
	.gPageNav_list {
		display: block;
	}
	.gPageNav_list > li {
		width: auto;
		margin-left: 0;
	}
	.gPageNav_list > li:first-child {}
	.gPageNav_list > li:last-child {}
	.gPageNav_list > li:nth-child(3n + 1) {}
	.gPageNav_list > li:nth-child(n + 2) {
		margin-top: 10px;
	}
	.gPageNav_list-fit > li:nth-child(3n + 1) {
		margin-left: 0;
	}
	.gPageNav_list > li > a {}
	.gPageNav_list > li > a::before {}
	.gPageNav_list > li > a::after {}
	.gPageNav_list > li > a > small {}
	.gProfile {}
	.gProfile_imageWrap {}
	.gProfile_title {
		font-size: 2.8vw;
	}
	.gProfile_image {}
	.gProfile_image > img {}
	.gProfile_name {
		font-size: 18px;
		margin-bottom: 15px;
	}
	.gProfile_name > b {
		margin-bottom: 12px;
	}
	.gProfile_name > small {}
	.gProfile_status {
		font-size: inherit;
		margin-bottom: 35px;
	}
	.gProfile_status > b {}
	.gProfile_status > small {
		margin-top: 9px;
	}
	.gProfile_sect {
		margin-bottom: 60px;
	}
	.gProfile_sect:last-child {}
	.gProfile_headline {}
	.gProfile_headline > b {}
	.gProfile_headline > small {}
	.gProfile_text {}
	.gProfile_text:last-child {}
}
